﻿/* CSS Document */

/*public css*/
*{ margin:0px; padding:0px;}
body{ font-size:14px; font-family:"Microsoft YaHei",SimSun,Arial,Helvetica,sans-serif; color:#333; background:#FFF;}
ul li{ margin:0px; padding:0px; list-style-type:none;}
form,ul,li,table,td,p,span,h1,h2,h3,h4,h5,img,dl,dt,dd{ margin:0px; padding:0px;}
img{ border:none;}
a{ color:#333; text-decoration:none;}
a:hover,a:active{ color:#ef0016; text-decoration:none;}
.dispblock{ display:block;}
.dispnone{ display:none;}
.float_l{ float:left}
.float_r{ float:right}
.clear_both{clear:both;}
.hand{ cursor:pointer;}
.f12{ font-size:12px;}
.hei{ color:#000;}
.en_ft{ font-family:Arial;}
.ft1{ font-size:14px; font-weight:bold; color:#FFF;}
.ft_red{ color:#C80000;}
.ft_bai{ color:#FFF;}
.txt_cent{ text-align:center;}
.Word_Break{ word-break:break-all; overflow:hidden; TABLE-LAYOUT:fixed; WORD-WRAP:break-word;}
.fixedHeader{ position:fixed; left:0; top:0; z-index:100;}
.ellipsis{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.container{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
}

/*index*/
.intop{width: 100%;height:80px;clear: both;overflow: hidden;min-width: 1200px;}
.in_top{ width:1200px; height:80px; margin:0 auto; overflow:hidden; }
.in_top .lt{ float:left; padding-top:12px;}
.in_top .topTitle{
	width: 220px;
    height: 36px;
    line-height: 18px;
    float: left;
    margin: 20px 15px;
	padding-left: 20px;
    font-size: 12px;
    color: #888888;
    border-left: 1px solid #dddddd;
}

.in_top .rt{ float:right;}
.in_top .rt .menu{ float:left; height: 80px;}
.in_top .rt .menu li.mainlevel { float:left; margin:0 15px;}
.in_top .rt .menu li.mainlevel a{ display:block; width:70px; height:80px; line-height:80px; text-align:center;font-size: 14px;}
.in_top .rt .menu li.mainlevel a:hover{ _background:#ef0016; color:#ef0016;}
.in_top .rt .menu li.mainlevel.cur>a{ _background:#ef0016; color:#ef0016;}
.in_top .rt .menu li.mainlevel ul{display: none; position: absolute;z-index: 99999;}
.in_top .rt .menu li.mainlevel ul li{width: 150px;height: 40px;line-height: 40px;}
.in_top .rt .menu li.mainlevel ul li a{width: 100%;height: 100%;line-height: 40px;background: #fff;text-align: left;}
.in_top .rt .menu li.mainlevel ul li a span{margin: 0 10px 0 20px;}
.in_top .rt .lang{ float:left; line-height: 20px;margin-top:30px;margin-left:20px;width: 100px;border-left: 1px solid #cccccc;text-align: center;}


/* ====== public banner start ====== */
.carousel-btn {
	text-align:center;
	margin:10px 0;
}
.carousel-btn a {
	display:inline-block;
	width:32px;
	height:7px;
	margin:0 5px;
	background:#dadadc;
	vertical-align:middle;
}
.carousel-btn .selected {
	background:#de001f;
	cursor:default;
}
.carousel-btn a span {
	display:none;
}
.carousel-btn-fixed {
	width:100%;
	position:absolute;
	bottom:15px;
	left:0;
	margin:0;
	z-index:100;
}
.carousel {
	z-index: -1;
	position:relative;
	padding:0px;
	min-width: 1200px;
	overflow:hidden;
}

.carousel-item {
	position:relative;
	float:left;
	display:block;
}
.carousel-item .carousel-img {
	display:block;
}
.carousel-item .carousel-img a[href="javascript:;"] {
	cursor:default;
}
.carousel-item .carousel-img img {
	display:block;
}
.responsive-carousel {
	overflow:hidden;
}
.responsive-carousel .carousel-item img {
	width:100%;
	height:auto !important;
}
.responsive-carousel .carousel-direction {
	display:none;
}
.responsive-carousel:hover .carousel-direction {
	display:block;
}
.responsive-carousel-set .carousel-info-inner h3 {
	font-weight:normal;
}
/* ====== public banner end ====== */

.homeOne{
	width: 100%;
	min-width: 1200px;
	overflow: hidden;
	background: #e5e5e5;
}
.homeOne .oneTop{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.homeOne .oneTop h1{
	font-size: 26px;
	color: #333333;
	margin-top: 60px;
}
.homeOne .oneTop span{
	display: block;
	margin-top: 24px;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
	
}
.homeOne .oneTop ul{display: inline-block;margin-top: 35px;}

.homeOne .oneTop ul li{float: left;width: 120px;height: 38px;margin-right: 2px;}
.homeOne .oneTop ul li a{display: block;text-align: center;line-height: 38px;font-size: 14px;color: #666666;background: #FFFFFF;}
.homeOne .oneTop ul li:first-child{width: 88px;}
.homeOne .oneTop ul li.on a{background: #de001f;color: #FFFFFF;}
.homeOne .oneTop ul li:hover a{background: #de001f;color: #FFFFFF;_transition:all .4s linear 0s;}

.homeOne .oneList{overflow: hidden;margin-top: 25px;margin-bottom: 60px;}

.homeOne .oneList li{width: 290px;float: left;margin-right: 13px;margin-bottom: 13px;}
.homeOne .oneList li:nth-child(4n){margin-right: 0px;}
.homeOne .oneList li a{display: block;}
.homeOne .oneList li img{width: 290px;height: 232px;display: block;}
.homeOne .oneList li span{display: block;height: 50px;line-height: 50px;font-size: 16px;color: #666666;background: #FFFFFF;text-align: center;overflow: hidden;padding: 0px 10px;}


.homeTwo {
	width: 100%;
	height: 640px;
	min-width: 1200px;
	overflow: hidden;
	background: url(../images/video_bg.jpg) center center no-repeat ;
	
}
.homeTwo .container{
	position:relative;
}
.homeTwo .video_more{
	width:300px;
	height:230px;
	display:block;
	position:absolute;
	top:225px;
	left:120px;
	
}
.homeTwo .con{
	float: right;
	width: 560px;
	height: 640px;
	overflow: hidden;
	background: rgba(0,0,0,0.9);


}


.homeTwo .con h1{margin:40px 30px 20px 30px;font-weight:100;font-size: 24px;color: #FFFFFF;}
.homeTwo .con span{display: block; margin: 0px 30px;font-size: 14px;color: #999999;line-height: 23px;}
.homeTwo .con ul{margin:15px 30px 0px 30px;overflow: hidden;}
.homeTwo .con ul li{width: 240px;height: 192px;margin-right: 20px;margin-bottom: 20px;float: left;}
.homeTwo .con ul li:nth-child(2n){margin-right: 0px;}
.homeTwo .con ul li img{width:240px;height: 192px;}
.homeTwo .con>a{
	width: 198px;
	height: 43px;
	border: 1px solid #FFFFFF;
	display: block;
	line-height: 43px;
	text-align: center;
	font-size: 14px;
	color:#FFFFFF;
	margin: 0 auto;
	
}


/*home three*/
.homeThree{
	width: 100%;
	min-width: 1200px;
	overflow: hidden;
	background: #f3f3f3;
}
.homeThree .threeTop{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.homeThree .threeTop h1{
	font-size: 26px;
	color: #333333;
	margin-top: 60px;
}
.homeThree .threeTop span{
	display: block;
	margin-top: 24px;
	margin-bottom: 24px;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
}
.homeThree .threeCon{
	width: 100%;
	text-align: center;
	overflow: hidden;
	background: #FFFFFF;
	margin-bottom: 60px;
}
.homeThree .threeCon img{
	margin: 30px;
}
.homeThree .threeCon hr{
	height: 1px;
	border: none;
	background: #e4eaec;
	margin: 0px 30px;
}
.homeThree .threeCon p{
	text-align: left;
	display: block;
	margin: 20px 30px;
	font-size: 14px;
	line-height: 30px;
	color: #666666;
}


/*homeFour*/

.homeFour{
	width: 100%;
	min-width: 1200px;
	overflow: hidden;
	background: #FFFFFF;
}
.homeFour .fourTop{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.homeFour .fourTop h1{
	font-size: 26px;
	color: #333333;
	margin-top: 60px;
}
.homeFour .fourTop span{
	display: block;
	margin-top: 24px;
	margin-bottom: 24px;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
}
.homeFour ul{
	overflow: auto;
	margin-top: 45px;
	margin-bottom: 60px;
	overflow: hidden;
}
.homeFour ul li{
	width: 25%;
	text-align: center;
	float: left;
	cursor: pointer;
}
.homeFour ul li a{

	display: block;
}
.homeFour ul li span{
	display: block;
	padding: 0px 15px;
	margin-top: 140px;
	color:#333333;
	font-size: 16px;
	line-height: 22px;
}
.homeFour ul li p{
	padding: 10px 15px;
	color: #666666;
	font-size: 14px;
	line-height: 24px;
}

.homeFour ul li.b1{background: url(../images/index_01.png) top center no-repeat;}
.homeFour ul li.b1:hover{background: url(../images/index_01_on.png) top center no-repeat;transition:all .4s linear 0s;}
.homeFour ul li.b2{background: url(../images/index_02.png) top center no-repeat;}
.homeFour ul li.b2:hover{background: url(../images/index_02_on.png) top center no-repeat;transition:all .4s linear 0s;}
.homeFour ul li.b3{background: url(../images/index_03.png) top center no-repeat;}
.homeFour ul li.b3:hover{background: url(../images/index_03_on.png) top center no-repeat;transition:all .4s linear 0s;}
.homeFour ul li.b4{background: url(../images/index_04.png) top center no-repeat;}
.homeFour ul li.b4:hover{background: url(../images/index_04_on.png) top center no-repeat;transition:all .4s linear 0s;}


/*pub Bottom*/
.pubBtm{width: 100%;min-width: 1200px;overflow: hidden;background: #2f2f2f;}
.pubBtm .btmList{width: 900px;margin-top:40px ;margin-bottom:35px ;float: left;overflow: hidden;}
.pubBtm .btmList ul{float: left;margin-left: 20px;margin-right: 120px;}
.pubBtm .btmList ul:first{margin-left: 0px;}
.pubBtm .btmList ul li a font{font-size:16px;color:#ffffff;display:block;padding-bottom:10px;}

.pubBtm .btmList ul li a ,.pubBtm .btmList ul li a:hover{
	color: #888888;
	font-size: 14px;
	line-height: 24px;
}
.pubBtm .wxList{
	width: 300px;
	margin-top: 40px;
	float: left;
	overflow: hidden;
}
.pubBtm .wxList ul{
	width: 100%;
	overflow: hidden;
}
.pubBtm .wxList ul li{
	float: left;
	width: 124px;
	overflow: hidden;
	margin: 0 13px;
}
.pubBtm .wxList ul li img{
	width: 124px;
	height: 124px;
}
.pubBtm .wxList ul li  span{
	width: 100%;
	text-align: center;
	display: block;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 24px;
}
.pubFoot{width: 100%;min-width: 1200px;overflow: hidden;background: #2f2f2f;border-top:1px solid #3a3a3a; }
.pubFoot .float_l{width: 80%;float: left;}
.pubFoot .float_l span{
	line-height: 60px;
	color: #888888;
	font-size: 14px;
}
.pubFoot .float_l span a,.pubFoot .float_l a:hover{
	color: #888888;
	font-size: 14px;
	margin-left: 10px;
}

.pubFoot  .share{
	width: 20%;
	color: #888888;
	line-height: 70px;
	overflow: hidden;
	float: left;
}
.pubFoot .share a{
	color: #888888;
	font-size: 14px;
	margin-left: 10px;
}
.pubFoot  .share span{
	float: left;
	color: #888888;
	line-height: 60px;
	margin-left: 20px;
}
/*pub Bottom*/

/*products start*/
.pro_banner{
	width: 100%;
	height: 309px;
	overflow: hidden;
}
.pro_banner a{display: block;width: 100%;height: 100%;}

.pubDetial{
	width: 100%;
	min-width: 1200px;
	overflow: hidden;
	background: #f3f3f3;
}
.pubDetial .Top{
	width: 100%;
	text-align: center;
	overflow: hidden;
}
.pubDetial .Top h1{
	font-size: 26px;
	color: #333333;
	margin-top: 60px;
}
.pubDetial .Top span{
	display: block;
	margin-top: 10px;
	font-size: 14px;
	color: #666666;
	line-height: 22px;
	
}
.pubDetial .Top ul{display: inline-block;margin-top: 25px;}

.pubDetial .Top ul li{float: left;width: 120px;height: 38px;margin-right: 2px;}
.pubDetial .Top ul li a{display: block;text-align: center;line-height: 38px;font-size: 14px;color: #666666;background: #FFFFFF;}
.pubDetial .Top ul li.on a{background: #de001f;color: #FFFFFF;}
.pubDetial .Top ul li:hover a{background: #de001f;color: #FFFFFF;_transition:all .4s linear 0s;}

.pubDetial .proList{overflow: hidden;margin-top:25px; margin-bottom: 60px;text-align: center;}
.pubDetial .proList li{width: 290px;float: left;margin-right: 13px;margin-bottom: 13px;}
.pubDetial .proList li:nth-child(4n){margin-right: 0px;}
.pubDetial .proList li a{display: block;}
.pubDetial .proList li img{width: 290px;height: 232px;display: block;}
.pubDetial .proList li span{display: block;height: 50px;line-height: 50px;font-size: 16px;color: #666666;background: #FFFFFF;text-align: center;padding: 0px 10px;}

.pubDetial .newsList{overflow: hidden;margin-top:25px; margin-bottom: 60px;text-align: center;}
.pubDetial .newsList li{ clear:both; width:100%; margin-bottom:5px;}
.pubDetial .newsList li a{ display:block; width:100%; padding:20px 0; background:#F7F7F7; overflow:hidden;}
.pubDetial .newsList li a .lt{ float:left; width:99px; text-align:center; border-right:1px solid #C5C5C5;}
.pubDetial .newsList li a .lt .day{ font-size:30px; line-height:32px; padding-top:8px; font-weight:bold; color:#333;}
.pubDetial .newsList li a .lt .year{ line-height:16px; padding-top:16px; color:#666;}
.pubDetial .newsList li a .rt{ float:left; padding:0 30px 0 30px; width:1040px; }
.pubDetial .newsList li a .rt .p_1{ font-size:16px; line-height:18px; overflow:hidden; color:#363636;text-align: left;}
.pubDetial .newsList li a .rt .p_2{ color:#999; line-height:22px; height:44px; padding-top:11px; font-size:13px; overflow:hidden;text-align: left;}
.pubDetial .newsList li a:hover{ background:#de001f;}
.pubDetial .newsList li a:hover .lt{ border-right:1px solid #FFF;}
.pubDetial .newsList li a:hover .lt .day{ color:#FFF;}
.pubDetial .newsList li a:hover .lt .year{ color:#FFF;}
.pubDetial .newsList li a:hover .rt .p_1{ color:#FFF;}
.pubDetial .newsList li a:hover .rt .p_2{ color:#FFF;}


.pubDetial .linkList{overflow: hidden;margin-top:25px; margin-bottom: 60px;text-align: center;}
.pubDetial .linkList li{width: 290px;float: left;margin-right: 13px;margin-bottom: 13px;}
.pubDetial .linkList li:nth-child(4n){margin-right: 0px;}
.pubDetial .linkList li a{display: block;}
.pubDetial .linkList li img{width: 290px;height: 100px;display: block;}
.pubDetial .linkList li span{display: block;height: 50px;line-height: 50px;font-size: 16px;color: #666666;background: #FFFFFF;text-align: center;padding: 0px 10px;}

/*products end*/

/*about Cont start*/
.pubDetial  .aboutCon{
	overflow: hidden;
	background: #FFFFFF;
	margin-top: 25px;
	margin-bottom: 60px;
	padding: 30px;
}

.pubDetial  .aboutCon .nss_tit{ font-size:16px; font-weight:bold; line-height:20px; text-align:center; padding:10px 0 10px 0 ;}
.pubDetial  .aboutCon .nss_dtm{ text-align:center; font-size:12px; color:#999;}
.pubDetial  .aboutCon .nss_info{ line-height:24px; padding-top:20px;text-align: initial;}
.pubDetial  .aboutCon hr{height: 1px;background: #e4eaec;border: none;}
.pubDetial  .aboutCon .ff_pre{ clear:both; padding:15px 0 0 0;text-align: left;}
.pubDetial  .aboutCon .ff_next{ clear:both; padding:0 0 10px 0;text-align: left;}
.inq_btn {
    clear: both;
    float: left;
    background: #de001f;
    color: #FFF;
    display: inline-block;
    width: 185px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    margin-top: 15px;
    border-radius: 5px;
    opacity: .9;
}
.inq_btn:hover{opacity: 1;color: #FFF;}
/*about Cont start*/




/*feedback*/
.jn_main{ padding:60px 0 0 0;}
.jn_box{ clear:both; padding-bottom:20px; overflow:hidden; width:520px; margin:0px auto;text-align: initial;}
.jn_box .jn_lt{ float:left; width:100px; padding:0 5px 0 0; line-height:30px; text-align:right; font-size:14px; font-weight:bold;}
.jn_box .jn_rt{ float:left; width:360px;}
.jn_box .txt{ width:325px; height:28px; line-height:28px; border:1px solid #DBDBDB; color:#444; padding:0 10px; font-size:13px; border-radius:3px; outline:none;}
.jn_box input:focus{ border:1px solid #0193DE;}
.jn_box textarea:focus{ border:1px solid #0193DE;}
.jn_box .cod{ width:70px; height:28px; line-height:28px; border:1px solid #DBDBDB; color:#444; padding:0 15px; font-size:13px; border-radius:3px; outline:none;}
.jn_box .txtarea{width:325px; height:120px; padding:10px; font-size:13px; border:1px solid #DBDBDB; border-radius:3px; outline:none;}
.jn_box .btn{ width:95px; height:32px; text-align:center; line-height:30px; border:0px; background:#666; color:#FFF; font-size:15px; font-weight:bold; border-radius:3px; cursor:pointer;}
.jn_box .btn:hover{ background:#0193DE}
.cl_red{ color:#f00;}
.fd_pro_tb{ width:98%; margin:0 auto; border-left:1px solid #E8E8E8; border-top:1px solid #E8E8E8; margin-bottom:20px;}
.fd_pro_tb th, .fd_pro_tb td{ border-right:1px solid #E8E8E8; border-bottom:1px solid #E8E8E8;}
.fd_pro_tb th{ background:#F5F5F5; height:40px; line-height:40px; font-weight:normal;}
.fd_pro_tb td{ text-align:center; padding:10px 0;}
.fd_pro_tb td input{ border:1px solid #E8E8E8; width:80px; padding:0 10px; height:22px; line-height:22px; text-align:right;}
.fd_pro_tb .del{ color:#F00; cursor:pointer;}



.inqBtn{
	background:#0e5ea6;
	color:#FFF;
	border-radius:5px;
	height:35px;
	line-height:35px;
	font-size:16px;
	text-align:center;
	display:block;
	width:100%;
	margin-top: 30px;
}
.inqBtn:hover{
	background:#0D5495;
	color:#FFF;
}


/*漂浮，在线咨询*/
#zxzx_rt{ position:fixed; right:20px; top:50%; color:#333; z-index:9999;}
#zxzx_rt .close{ float:left; width:25px; padding-top:12px;}
#zxzx_rt .close img{ cursor:pointer;}
#zxzx_rt .box{ float:right; width:125px; height:123px; border:2px solid #0e5ea6; background:#FFF; /*box-shadow:0px 0px 8px #B6D8E7;*/}
#zxzx_rt .box .p_1{ text-align:center; font-size:18px; line-height:20px; font-weight:bold; color:#0e5ea6 ; padding-top:9px;}
#zxzx_rt .box .p_2{ padding:0 0 0 6px; line-height:16px; font-size:12px; padding-top:14px; text-align:left;}
#zxzx_rt .box .p_3{ margin:10px auto 0 auto; width:60px; padding-left:37px; height:30px; line-height:30px; background:#EEE url(../images/zxzx_05.png) 11px center no-repeat; font-size:12px; font-weight:bold; color:#f5680d; cursor:pointer;}
#zxzx{ position:fixed; left:50%; top:50%; margin:-172px 0 0 -130px; color:#333; z-index:9999; width:256px; height:335px; border:1px solid #0e5ea6; border-radius:4px; background:#FFF; display:none;}
#zxzx .top{ height:42px; color:#FFF; background:#0e5ea6; border-radius:4px; overflow:hidden;}
#zxzx .top .tit{ float:left; padding:5px 0 0 10px; font-size:16px; line-height:18px;}
#zxzx .top .tit p{ color:#2F94EE; font-size:10px; line-height:16px; text-transform:uppercase;}
#zxzx .top .close{ float:right; padding:9px 15px 0 0;}
#zxzx .top .close img{ cursor:pointer;}
#zxzx .box_1{ clear:both; margin:7px 0 0 7px; width:233px; position:relative;}
#zxzx .area{ width:219px; height:70px; padding:10px 6px 6px 6px; border:1px solid #E5E5E5; border-radius:4px; color:#666; font-size:12px; line-height:16px;}
#zxzx .box_1 em{ position:absolute; right:-10px; top:0px; line-height:32px; font-style:normal; color:#ff0000;}
#zxzx .box{ clear:both; margin:6px 0 0 7px; width:231px; height:30px; border:1px solid #E5E5E5; border-radius:4px; position:relative;}
#zxzx .box p{ float:left; padding-left:23px; width:48px; height:30px; line-height:30px; font-size:14px; color:#525252; background:#F4F4F4;}
#zxzx .box input{ float:right; width:140px; height:20px; padding:5px 5px 5px 15px; line-height:20px; border:0; color:#666; background:#FFF; font-size:12px;}
#zxzx .box em{ position:absolute; right:-10px; top:0px; line-height:32px; font-style:normal; color:#ff0000;}
#zxzx .btnbox{ clear:both; padding:7px 0 0 7px;}
#zxzx .btnbox input{ width:108px; height:31px; line-height:31px; text-align:center; color:#FFF; border:0px; cursor:pointer;}
#zxzx .btnbox .btn1{ background:#0e5ea6; margin-left:3px;}
#zxzx .btnbox .btn2{ background:#535353; margin-left:7px;}

/*询盘，在线留言*/
/*feedback*/
.jn_main{ padding:60px 0 0 0;}
.jn_box{ clear:both; padding-bottom:20px; overflow:hidden; width:580px; margin:0px auto;}
.jn_box .lt{ float:left; width:100px; padding:0 5px 0 0; line-height:30px; text-align:right; font-size:14px; font-weight:bold;}
.jn_box .rt{ float:left; width:420px;}
.jn_box .txt{ width:325px; height:28px; line-height:28px; border:1px solid #DBDBDB; color:#444; padding:0 10px; font-size:13px; border-radius:3px; outline:none;}
.jn_box input:focus{ border:1px solid #1756B3;}
.jn_box textarea:focus{ border:1px solid #1756B3;}
.jn_box .cod{ width:70px; height:28px; line-height:28px; border:1px solid #DBDBDB; color:#444; padding:0 15px; font-size:13px; border-radius:3px; outline:none;}
.jn_box .txtarea{width:325px; height:120px; padding:10px; font-size:13px; border:1px solid #DBDBDB; border-radius:3px; outline:none;}
.jn_box .btn{ width:95px; height:32px; text-align:center; line-height:30px; border:0px; background:#666; color:#FFF; font-size:15px; font-weight:bold; border-radius:3px; cursor:pointer;}
.jn_box .btn:hover{ background:#1756B3}
.cl_red{ color:#f00;}
.fd_pro_tb{ width:100%; margin:0 auto; border-left:1px solid #E8E8E8; border-top:1px solid #E8E8E8; margin-bottom:20px;}
.fd_pro_tb th, .fd_pro_tb td{ border-right:1px solid #E8E8E8; border-bottom:1px solid #E8E8E8;}
.fd_pro_tb th{ background:#F5F5F5; height:40px; line-height:40px; font-weight:normal;}
.fd_pro_tb td{ text-align:center; padding:10px 0;}
.fd_pro_tb td input{ border:1px solid #E8E8E8; width:80px; padding:0 10px; height:22px; line-height:22px; text-align:right;}
.fd_pro_tb .del{ color:#F00; cursor:pointer;}

/*page*/
.pageNav { clear:both; margin:20px auto; text-align:center; font-family:Arial;}
.wp-pagenavi {margin:0px auto; padding:30px 0 15px 0;}
.wp-pagenavi a{ display:inline-block; background:#FFFFFF; color:#666; text-align:center; margin:0 5px; width:36px; height:34px; line-height:34px; font-size:18px; }
.wp-pagenavi a:hover,.wp-pagenavi a:hover{ background:#de001f; color:#FFF;}
.wp-pagenavi a.p_pn{ width:70px;}
.wp-pagenavi span{ display:inline-block; text-align:center; margin:0 5px; width:36px; height:34px; line-height:34px; font-size:18px; }
.wp-pagenavi span.current{ color:#FFF; background:#de001f;}
.wp-pagenavi span.disabled{ background:#D0D0D0; color:#FFF;}
.wp-pagenavi span.tot{ background:none; color:#666; width:auto; display:none;}
.wp-pagenavi span.pages {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR:#454545! important; PADDING-TOP:4px! important; BORDER-BOTTOM:#ccc 1px solid; font-weight:100;}
.wp-pagenavi span.extend {BORDER-RIGHT:#ccc 1px solid; PADDING-RIGHT:8px! important; BORDER-TOP:#ccc 1px solid; PADDING-LEFT:8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT:#ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; font-weight:100;}



/* ====== go top start ====== */
.gotop {
	background-color: rgba(0, 0, 0, 0.5);
	bottom: 50px;
	position: fixed;
	right: 20px;
	z-index: 1000;
	width:55px;
	height:55px;
	cursor:pointer;
	display:none;
}
.gotop:hover {
    background-color: rgba(0, 0, 0, 0.6);
}
.gotop a {
	display: block;
	height: 16px;
	overflow: hidden;
	width: 16px;
	border:3px solid #FFF;
	border-left:0px;
	border-bottom:0px;
    transform: rotate(-45deg);
    position:absolute;
    top:20px;
    left:20px;
}
/* ====== go top end ====== */





















